Bug#939768: gimp: After the last upgrade, GIMP crashes when creating a new image or opening an existing one.

2019-09-12 Thread Bob Weber
I tried upgrading gegl, libgegl-0.4-0, and libgegl-common to : gegl (0.4.14-1+b2) libspiro1 (1:20190731-1+b1)<== brought in by upgrading gegl libgegl-0.4-0 (0.4.12-2 => 0.4.14-1+b2) libgegl-common (0.4.12-2 => 0.4.14-1) I run testing but also have unstable pined to a lower priorty than

Bug#748703: libvirt-bin: libvirtd version 1.2.4-3 cannot probe backing volume format

2014-05-19 Thread Bob Weber
Package: libvirt-bin Version: 1.2.4-3 Severity: grave Justification: renders package unusable After upgrading to 1.2.4-3 libvirtd reports: kern.log.1:May 17 19:20:06 bob libvirtd[11315]: internal error: cannot probe backing volume format: Debian-7.4-base.img This happens for every VM that I

Bug#698243: gnucash: Fails to open data file from version 1:2.4.10-5

2013-01-16 Thread Bob Weber
consider this bug closed. Thank you for your help. I apologize for the noise. *...Bob* On 01/15/2013 04:48 PM, Sébastien Villemot wrote: Control: tags -1 + moreinfo Le mardi 15 janvier 2013 à 16:20 -0500, Bob Weber a écrit : Package: gnucash Version: 1:2.4.10-6 Severity: critical Tags

Bug#698243: gnucash: Fails to open data file from version 1:2.4.10-5

2013-01-15 Thread Bob Weber
Package: gnucash Version: 1:2.4.10-6 Severity: critical Tags: upstream Justification: causes serious data loss Upon openeing gnucash there is an error parsing input file. This happened after a upgrade to 1:2.4.10-6. I have downgraded to version 1:2.4.10-5 to get work done. The data below